.header__desktop {
  background-color: var(--new-white);
}
.header__desktop a.btn.btn-border.btn-icon.btn--sm.btn-border--orange.mr-md-2 {
  padding-bottom: 12px !important;
}
.header__desktop .btn.btn-icon {
  border: 1px solid var(--accent);
  color: var(--accent);
  padding-left: 15px;
  padding-top: 9px;
  padding-bottom: 9px;
  line-height: 1;
  padding-top: 12px;
  padding-bottom: 12px;
}
.header__desktop .btn.btn-icon .icon {
  display: none;
}
.header__desktop .btn.btn-icon.btn--orange {
  background: var(--gradient-dark);
  border: 0;
  color: var(--white);
  padding-top: 13px;
  padding-bottom: 13px;
}
.header__desktop .btn.btn-icon.btn--orange:hover {
  opacity: 0.8;
  box-shadow: none;
}
.header__desktop .btn.btn-icon.btn--blue {
  background: #4b4549;
  color: var(--white);
  padding-top: 13px;
  padding-bottom: 13px;
  border: 0;
}
.header__desktop .btn.btn-icon.btn--blue:hover {
  opacity: 0.8;
}

.header__top_nav {
  background-color: var(--hyper-light);
  /* padding-top: 14px;
  padding-bottom: 14px; */
  box-shadow: 0px 0px 20px 0px rgba(9, 63, 113, 0.1) inset;
}

.litsenziya-carousel__wrap .tns-controls button {
  background-color: var(--accent);
}
.litsenziya-carousel__wrap .tns-controls button:hover {
  opacity: 0.8;
}
.litsenziya-carousel__wrap .btn__wrap .btn-v-border--blue {
  border-color: var(--accent);
  color: var(--accent);
}
.litsenziya-carousel__wrap .btn__wrap .btn-v-border--blue:hover {
  color: var(--white);
  border-color: var(--accent);
  background-color: var(--accent);
}

.fixed-header__wrap .btn--orange {
  background: var(--gradient-dark);
  border: 0;
  color: var(--white);
  padding-top: 13px;
  padding-bottom: 13px;
}
.fixed-header__wrap .btn--orange:hover {
  opacity: 0.8;
  box-shadow: none;
}
.fixed-header__wrap .btn--blue {
  background: #4b4549;
  color: var(--white);
  padding-top: 13px;
  padding-bottom: 13px;
  border: 0;
}
.fixed-header__wrap .btn--blue:hover {
  opacity: 0.8;
}
.fixed-header__wrap .menu {
  background-color: var(--accent);
}

footer.bg--w-3 {
  background-color: var(--white);
}
